@media screen and (max-width: 668px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 390px}
}
@media screen and (min-width: 669px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -468px;}
#xr_xr {width: 937px; height: 760px}
}
